<span class="bgreen">Новинки</span> <br>
<div style="BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(<?=$im?>/left_table_bottom_bg.gif); BACKGROUND-REPEAT: no-repeat;">
  <table style="margin:10px" border="0" width="100%" align="center" cellpadding="5" cellspacing="0">
    <tr>
      <td>
	  
<?
$query = mysql_query("SELECT category, id, name, price, image FROM jshop_cat ORDER by RAND() LIMIT 1");
if (mysql_num_rows($query))
{
	$item = mysql_fetch_assoc($query);
	echo "<a href=\"".$h."/cat/".$item['category']."/item/".$item['id']."/\" title=\"".htmlspecialchars($item['name'])."\"><span class=\"bgray nd\">".htmlspecialchars($item['name'])."</span></a><br />";
	if ($item['image']) echo "<br /><center><a href=\"".$h."/cat/".$item['category']."/item/".$item['id']."/\"><img alt=\"Подробнее\" src=\"".$h."/upload_cat/small/".$item['image']."\" /></a></center><br />";
	if ($item['price']) echo "<br><div align=right class=borange>".$item['price']."руб.</div>";
}
  ?>
        </td>
    </tr>
  </table>
  <br style="line-height:5px">
</div>
